@font-face {
    font-family: aptos;
    src: url(fonts/aptos.ttf);
}
/*
@font-face {
    font-family: Aptos-black-italic;
    src: url(fonts/aptos-black-italic.ttf);
}

@font-face {
    font-family: Aptos-black;
    src: url(fonts/aptos-black.ttf);
}

@font-face {
    font-family: Aptos-bold;
    src: url(fonts/aaptos-bold.ttf);
}

@font-face {
    font-family: Aptos-extrabold-italic2;
    src: url(fonts/aptos-extrabold-italic2.ttf);
}

@font-face {
    font-family: Aptos-extrabold-italic;
    src: url(fonts/aptos-extrabold-italic.ttf);
}

@font-face {
    font-family: Aptos-extrabold;
    src: url(fonts/aptos-extrabold.ttf);
}

@font-face {
    font-family: Aptos-italic;
    src: url(fonts/aptos-italic.ttf);
}

@font-face {
    font-family: Aptos-light-italic;
    src: url(fonts/aptos-light-italic.ttf);
}

@font-face {
    font-family: Aptos-light;
    src: url(fonts/aptos-light.ttf);
}

@font-face {
    font-family: Aptos-semibold;
    src: url(fonts/aptos-semibold.ttf);
}
*/